Document: fastlink-avoid-recomp
Title: Avoiding Recomputation in Linkage Analysis
Author: Alejandro A. Schäffer, Sandeep K. Gupta, K. Shriram, Robert W. Cottingham Jr.
Abstract: This document describes improvements over the original LINKAGE
 program which were applied in fastlink.
Section: Science/Biology

Format: postscript
Files: /usr/share/doc/fastlink/paper2.ps.gz
